lpPowerSupplyFailureEvent — Circitor, MIBdepot
The SNMP trap that is generated when a power supply unit fails in the system.
{1 3 6 1 4 1 114 1 1 0 8}
The SNMP trap that is generated when a power supply unit fails in the system.
Status in source: unspecified.
Names: lpPowerSupplyFailureEvent
{
"smi_kind": "TRAP-TYPE",
"definition": [
"lpPowerSupplyFailureEvent",
"TRAP-TYPE",
"ENTERPRISE",
"lanplexMib",
"VARIABLES",
"{",
"lpPowerSupplyIndex",
",",
"lpPowerSupplyLocation",
",",
"lpPowerSupplyLastFailure",
",",
"lpSystemPowerSupplyCount",
"}",
"DESCRIPTION",
"\"The SNMP trap that is generated when a power supply unit fails in the system.\"",
"::=",
"8"
],
"syntax_tree": [
[
"objectIdentifier",
[
"lanplexMib"
]
],
[
"VarTypes",
[
"lpPowerSupplyIndex",
"lpPowerSupplyLocation",
"lpPowerSupplyLastFailure",
"lpSystemPowerSupplyCount"
]
],
[
"DESCRIPTION",
"The SNMP trap that is generated when a power supply unit fails in the system."
],
null
]
}Module: LANPLEX-MIB-1-2-9
lpPowerSupplyFailureEvent TRAP-TYPE
ENTERPRISE lanplexMib
VARIABLES { lpPowerSupplyIndex,
lpPowerSupplyLocation,
lpPowerSupplyLastFailure,
lpSystemPowerSupplyCount}
DESCRIPTION
"The SNMP trap that is generated when a power supply
unit fails in the system."
::= 8{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'NetworkAddress'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:07.038978+00:00.
Module: LANPLEX-MIB-1-2-9
lpPowerSupplyFailureEvent TRAP-TYPE
ENTERPRISE lanplexMib
VARIABLES { lpPowerSupplyIndex,
lpPowerSupplyLocation,
lpPowerSupplyLastFailure,
lpSystemPowerSupplyCount}
DESCRIPTION
"The SNMP trap that is generated when a power supply
unit fails in the system."
::= 8{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'NetworkAddress'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:18.671660+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.114.1.1.0.1 | lpSlotInsertEvent | 0 | 0 | |
| 1.3.6.1.4.1.114.1.1.0.2 | lpSlotExtractEvent | 0 | 0 | |
| 1.3.6.1.4.1.114.1.1.0.3 | lpBridgeAddressThresholdEvent | 0 | 0 | |
| 1.3.6.1.4.1.114.1.1.0.6 | lpSystemOverTemperatureEvent | 0 | 0 | |
| 1.3.6.1.4.1.114.1.1.0.7 | lpSlotOverTemperatureEvent | 0 | 0 |